oxEz - 2008-11-04

Hi. I have an ALI m5602 webcam, as shown by my dmesg log.

However when I try to open ANY app, I get this message:

/dev/video0 [v4l2]: no overlay support

I posted my whole problem here with all my configs: http://forums.gentoo.org/viewtopic-t-713521.html

I also tried to compile m5602-ov9650, as I get this line in dmesg: "m5602: Detected an ov9650 sensor", but I get these errors:


(I'm running amd64 on my machine, if this can help.) Here are my c/c++ flags (from /etc/make.conf, where gentoo store these):

CFLAGS="-march=nocona -O2 -pipe"

Thanks for this driver, hope someone can help me get it work =)